# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.microprofile.lra.annotation.ws.rs.LRA
Modifier and Type
Constant Field
Value
`public static final String`
`LRA_HTTP_CONTEXT_HEADER`
`"Long-Running-Action"`
`public static final String`
`LRA_HTTP_ENDED_CONTEXT_HEADER`
`"Long-Running-Action-Ended"`
`public static final String`
`LRA_HTTP_PARENT_CONTEXT_HEADER`
`"Long-Running-Action-Parent"`
`public static final String`
`LRA_HTTP_RECOVERY_HEADER`
`"Long-Running-Action-Recovery"`